Tag: brew

brew 管理多版本php时, 遇到icu4c版本过高导致php@56无法正常启动, 报错信息: dyld: Library not loaded: /usr/local/opt/icu4c/lib/libicui18n.64.dylib Referenced from: /usr/local/opt/php@5.6/sbin/php-fpm Reason: image no...

发布 0 条评论